<?php
/**
 * The main template file.
 */


get_header(); ?>


    <div id="primary" <?php igaa_content_area_class( 'content-area uk-margin-large-top' ); ?>>
		<main id="main" class="site-main" role="main">
            <?php
            if ( have_posts() ) :

               /* Start the Loop */
                while ( have_posts() ) : the_post();

                    get_template_part( 'template-parts/content', get_post_format() );

                endwhile;

                igaa_paging_nav();

            else :

                get_template_part( 'template-parts/content', 'none' );

            endif; ?>
        </main><!-- #main -->
	</div><!-- #primary -->


<?php
get_sidebar();
get_footer();
